path: /build/build/dconf-gnome-base-0.36.0+2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - sed -i -e 's|0.50|0.54|g'  /var/git/meta-repo/kits/core-kit/eclass/vala.eclass
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test prefix" emerge gnome-base/dconf -pv -t && \
    USE="-test prefix" emerge -j ${JOBS} --nodeps gnome-base/dconf
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/dconf && luet-portage --dir /pkgdir/dconf
    gnome-base/dconf && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:cf69f46c23bf6cc2ec18384296661e1ce8d666a20b7e337da482b0a90737d25e
  package:
    name: dconf
    version: 0.36.0+2
    category: gnome-base
    use_flags:
    - -test
    - prefix
    requires:
    - name: vala
      version: '>=0'
      category: dev-lang-0.54
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Simple low-level configuration system
    uri:
    - https://wiki.gnome.org/action/show/Projects/dconf
    license: LGPL-2.1+
    buildtimestamp: 2023-08-21 16:56:57.719156428 +0000 UTC m=+186.635224536
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815 app-arch/xz-utils test? ( !prefix?
        ( x11-base/xorg-server[xvfb] ) x11-apps/xhost ) >=dev-util/meson-0.48.2 >=dev-util/ninja-1.7.2'
      DEPEND: '>=dev-libs/glib-2.62.2:2 sys-apps/dbus app-text/docbook-xml-dtd:4.2
        app-text/docbook-xsl-stylesheets dev-libs/libxslt dev-util/gdbus-codegen >=dev-util/gtk-doc-am-1.15
        sys-devel/gettext app-shells/bash-completion virtual/pkgconfig || ( dev-lang/vala:0.50
        dev-lang/vala:0.48 dev-lang/vala:0.46 dev-lang/vala:0.44 dev-lang/vala:0.42
        dev-lang/vala:0.40 dev-lang/vala:0.36 ) dev-util/desktop-file-utils x11-misc/shared-mime-info'
      IUSE: +man test
      RDEPEND: '>=dev-libs/glib-2.62.2:2 sys-apps/dbus'
      emerge.packages: gnome-base/dconf
      kit: gnome-kit
      original.package.name: gnome-base/dconf
      original.package.slot: "0"
      original.package.version: 0.36.0
    treedir: /build/packages
  package_dir: /pkgdir/dconf
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: e5752f75bd7898783bee94c7b222843a36c827d1840dfe7754a75791453bcece
compressiontype: zstd
files:
- etc/env.d/51dconf
- usr/bin/dconf
- usr/include/dconf/client/dconf-client.h
- usr/include/dconf/common/dconf-changeset.h
- usr/include/dconf/common/dconf-enums.h
- usr/include/dconf/common/dconf-paths.h
- usr/include/dconf/dconf.h
- usr/lib64/gio/modules/libdconfsettings.so
- usr/lib64/libdconf.so
- usr/lib64/libdconf.so.1
- usr/lib64/libdconf.so.1.0.0
- usr/lib64/pkgconfig/dconf.pc
- usr/libexec/dconf-service
- usr/share/bash-completion/completions/dconf
- usr/share/dbus-1/services/ca.desrt.dconf.service
- usr/share/doc/dconf-0.36.0/NEWS.bz2
- usr/share/doc/dconf-0.36.0/README.bz2
- usr/share/man/man1/dconf-service.1.bz2
- usr/share/man/man1/dconf.1.bz2
- usr/share/man/man7/dconf.7.bz2
- usr/share/vala/vapi/dconf.deps
- usr/share/vala/vapi/dconf.vapi
- var/db/pkg/gnome-base/dconf-0.36.0/BDEPEND
- var/db/pkg/gnome-base/dconf-0.36.0/BUILD_TIME
- var/db/pkg/gnome-base/dconf-0.36.0/CATEGORY
- var/db/pkg/gnome-base/dconf-0.36.0/CBUILD
- var/db/pkg/gnome-base/dconf-0.36.0/CFLAGS
- var/db/pkg/gnome-base/dconf-0.36.0/CHOST
- var/db/pkg/gnome-base/dconf-0.36.0/CONTENTS
- var/db/pkg/gnome-base/dconf-0.36.0/COUNTER
- var/db/pkg/gnome-base/dconf-0.36.0/CXXFLAGS
- var/db/pkg/gnome-base/dconf-0.36.0/DEFINED_PHASES
- var/db/pkg/gnome-base/dconf-0.36.0/DEPEND
- var/db/pkg/gnome-base/dconf-0.36.0/DESCRIPTION
- var/db/pkg/gnome-base/dconf-0.36.0/EAPI
- var/db/pkg/gnome-base/dconf-0.36.0/FEATURES
- var/db/pkg/gnome-base/dconf-0.36.0/HOMEPAGE
- var/db/pkg/gnome-base/dconf-0.36.0/INHERITED
- var/db/pkg/gnome-base/dconf-0.36.0/IUSE
- var/db/pkg/gnome-base/dconf-0.36.0/IUSE_EFFECTIVE
- var/db/pkg/gnome-base/dconf-0.36.0/KEYWORDS
- var/db/pkg/gnome-base/dconf-0.36.0/LDFLAGS
- var/db/pkg/gnome-base/dconf-0.36.0/LICENSE
- var/db/pkg/gnome-base/dconf-0.36.0/NEEDED
- var/db/pkg/gnome-base/dconf-0.36.0/PF
- var/db/pkg/gnome-base/dconf-0.36.0/PROVIDES
- var/db/pkg/gnome-base/dconf-0.36.0/RDEPEND
- var/db/pkg/gnome-base/dconf-0.36.0/REQUIRES
- var/db/pkg/gnome-base/dconf-0.36.0/SIZE
- var/db/pkg/gnome-base/dconf-0.36.0/SLOT
- var/db/pkg/gnome-base/dconf-0.36.0/USE
- var/db/pkg/gnome-base/dconf-0.36.0/dconf-0.36.0.ebuild
- var/db/pkg/gnome-base/dconf-0.36.0/environment.bz2
- var/db/pkg/gnome-base/dconf-0.36.0/repository
package_cacheimage: ""
runtime:
  name: dconf
  version: 0.36.0+2
  category: gnome-base
  use_flags:
  - -test
  - prefix
  requires:
  - name: glib
    version: '>=0'
    category: dev-libs-2
  - name: dbus
    version: '>=0'
    category: sys-apps
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Simple low-level configuration system
  uri:
  - https://wiki.gnome.org/action/show/Projects/dconf
  license: LGPL-2.1+
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815 app-arch/xz-utils test? ( !prefix?
      ( x11-base/xorg-server[xvfb] ) x11-apps/xhost ) >=dev-util/meson-0.48.2 >=dev-util/ninja-1.7.2'
    DEPEND: '>=dev-libs/glib-2.62.2:2 sys-apps/dbus app-text/docbook-xml-dtd:4.2 app-text/docbook-xsl-stylesheets
      dev-libs/libxslt dev-util/gdbus-codegen >=dev-util/gtk-doc-am-1.15 sys-devel/gettext
      app-shells/bash-completion virtual/pkgconfig || ( dev-lang/vala:0.50 dev-lang/vala:0.48
      dev-lang/vala:0.46 dev-lang/vala:0.44 dev-lang/vala:0.42 dev-lang/vala:0.40
      dev-lang/vala:0.36 ) dev-util/desktop-file-utils x11-misc/shared-mime-info'
    IUSE: +man test
    RDEPEND: '>=dev-libs/glib-2.62.2:2 sys-apps/dbus'
    emerge.packages: gnome-base/dconf
    kit: gnome-kit
    original.package.name: gnome-base/dconf
    original.package.slot: "0"
    original.package.version: 0.36.0
